a:hover		{ text-decoration: underline; color : #ff6600; }
.TextSimple
{
font-size: 12px ;
font-family:arial,verdana;
color=#000000;
}
.TextGras
{
font-size: 16px ;
font-family:arial,verdana;
color=#000000;
font-weight: bold;
}
.TextGrasB
{
font-size: 16px ;
font-family:arial,verdana;
color=#FFFFFF;
font-weight: bold;
}
.TextPetitGras
{
font-size: 12px ;
font-family:arial,verdana;
color=#000000;
font-weight: bold;
}
.TextPetit
{
font-size: 10px ;
font-family:arial,verdana;
font-style:italic;
color=#666666;
}
.TextPetitGris
{
font-size: 10px ;
font-family:arial,verdana;
color=#666666;
}
.liens
{
font-size: 12px ;
font-style:italic;
font-family:arial,verdana;
font-weight: bold;
color=#FF6600;
}
.Puce
{
font-size: 24px ;
font-family:arial,verdana;
font-weight: bold;
color=#72876B;
}
.gost
{
font-size: 1px ;
font-family:arial,verdana;
color=#FFFFFF;
}
.menu
{
font-size: 12px ;
font-family:arial,verdana;
text-decoration:none;
color=#596953;
}

